

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 65px 0px 45px 68px;padding: 0px;border: none;width: 727px;height: 1014px;}

#page_1 #p1dimg1 {position:absolute;top:173px;left:0px;z-index:-1;width:658px;height:841px;}
#page_1 #p1dimg1 #p1img1 {width:658px;height:841px;}




#page_2 {position:relative; overflow: hidden;margin: 36px 0px 58px 68px;padding: 0px;border: none;width: 727px;}

#page_2 #p2dimg1 {position:absolute;top:50px;left:0px;z-index:-1;width:658px;height:979px;}
#page_2 #p2dimg1 #p2img1 {width:658px;height:979px;}




#page_3 {position:relative; overflow: hidden;margin: 37px 0px 1070px 77px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:10px;left:0px;z-index:-1;width:6px;height:6px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:6px;height:6px;}




.ft0{font: bold 35px 'Arial';color: #89023e;line-height: 39px;}
.ft1{font: bold 22px 'Arial';color: #89023e;line-height: 33px;}
.ft2{font: bold 16px 'Arial';color: #222222;line-height: 17px;}
.ft3{font: italic bold 16px 'Arial';line-height: 25px;}
.ft4{font: 16px 'Arial';line-height: 25px;}
.ft5{font: 16px 'Arial';line-height: 17px;}
.ft6{font: italic bold 16px 'Arial';line-height: 17px;}
.ft7{font: 16px 'Arial';line-height: 26px;}
.ft8{font: italic bold 16px 'Arial';line-height: 26px;}
.ft9{font: bold 16px 'Arial';line-height: 17px;}
.ft10{font: italic bold 15px 'Arial';line-height: 26px;}
.ft11{font: 15px 'Arial';line-height: 26px;}
.ft12{font: bold 22px 'Arial';color: #89023e;line-height: 25px;}
.ft13{font: 15px 'Arial';color: #ababab;line-height: 17px;}
.ft14{font: italic bold 16px 'Arial';margin-left: 4px;line-height: 25px;}
.ft15{font: italic bold 16px 'Arial';margin-left: 4px;line-height: 26px;}

.p0{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 1px;padding-right: 78px;margin-top: 21px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 40px;margin-top: 29px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 18px;padding-right: 91px;margin-top: 39px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 40px;margin-top: 50px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 18px;margin-top: 41px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 18px;padding-right: 90px;margin-top: 7px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 40px;margin-top: 47px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 18px;padding-right: 118px;margin-top: 41px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 1px;margin-top: 32px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 25px;padding-right: 134px;margin-top: 23px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 25px;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 40px;margin-top: 26px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 18px;padding-right: 130px;margin-top: 39px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 25px;padding-right: 138px;margin-top: 23px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 25px;padding-right: 70px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 25px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 25px;margin-top: 10px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 40px;margin-top: 39px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 18px;padding-right: 153px;margin-top: 41px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 18px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 1px;margin-top: 29px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 40px;margin-top: 37px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 18px;padding-right: 89px;margin-top: 37px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 1px;margin-top: 36px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 25px;padding-right: 73px;margin-top: 21px;margin-bottom: 0px;text-indent: -16px;}
.p27{text-align: justify;padding-left: 25px;padding-right: 99px;margin-top: 1px;margin-bottom: 0px;text-indent: -16px;}
.p28{text-align: left;padding-left: 1px;margin-top: 13px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 25px;margin-top: 23px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 25px;margin-top: 9px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;}




